
AH BRAKE (THAILAND) CO., LTD. - Project progress work #814

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Colding] Packing system for C# application

28 Nov 2024 00:02 - Ryo Nozaki

Status: Closed Start date: 28 Nov 2024

Priority: Normal Due date: 27 Dec 2024

Assignee:  % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

History

#1 - 28 Nov 2024 16:47 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

Develop Packing Software.

% Done 6%

#2 - 29 Nov 2024 16:46 - Kamol Anekchatnuntakool

- % Done changed from 0 to 10

Develop Packing Software.

% Done 12%

#3 - 30 Nov 2024 16:46 - Kamol Anekchatnuntakool

Develop Packing Software.

% Done 18%

#4 - 25 Dec 2024 23:49 - Ryo Nozaki

- Assignee changed from Kamol Anekchatnuntakool to Anonymous

#5 - 04 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 100

#6 - 04 Nov 2025 16:06 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
